BODY {FONT-SIZE: 9pt; COLOR: #6E6E6E; LINE-HEIGHT: 16px; FONT-FAMILY: µ¸¿ò}
TABLE {FONT-SIZE: 9pt; COLOR: #6E6E6E; LINE-HEIGHT: 16px; FONT-FAMILY: µ¸¿ò}
TR {FONT-SIZE: 9pt; COLOR: #6E6E6E; LINE-HEIGHT: 16px; FONT-FAMILY: µ¸¿ò}
TD {FONT-SIZE: 9pt; COLOR: #6E6E6E; LINE-HEIGHT: 16px; FONT-FAMILY: µ¸¿ò}
A {FONT-SIZE: 9pt; COLOR: #6E6E6E; FONT-FAMILY: "µ¸¿ò"}
A:link {COLOR: #6E6E6E; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none}
A:hover {COLOR: #6E6E6E; FONT-FAMILY: µ¸¿ò; text-decoration:none}
A:visited {COLOR: #6E6E6E; FONT-FAMILY: µ¸¿ò; text-decoration:none}
A,img,input{selector-dummy: expression(this.hideFocus=true);}


/*COLOR*/
.gray_11 {font-size: 11px; color:89867E; LINE-HEIGHT: 18px;}
.white {font-size: 12px; color:ffffff; LINE-HEIGHT: 20px;}
.white A:link {COLOR: #ffffff; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none}
.white A:visited {COLOR: #ffffff; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none}
.top_01 {font-size: 11px; color:C7B299;}
.black_12 {font-size: 12px; color:555151;}
.orange_12 {font-size: 12px; color:E1790E;}
.orange_11 {font-size: 11px; color:E86525;}
.blue_11 {font-size: 11px; color:3C63A9;}
.green_12 {font-size: 11px; color:5D8312;}
.brown_12 {font-size: 12px; color:6B5D38; }
.brown_22 {font-size: 12px; color:695C39; }
.brown_12_a {font-size: 11px; color:BB7D2E;}
.brown_11 {font-size: 11px; color:C7B299;}
.red_12 {font-size: 12px; color:F84646;}


/* link */ 
.sg1, a.sg1:link, a.sg1:visited, a.sg1:hover, a.sg1:active{color:#}


/* input */ 
.input_login {background-color:#F2F1F0; border-width:1pt; border-color:#CCCBCA; border-style:solid; padding-left:5px;; color:#888888; font-size:11px;}
.input_white {background-color:#ffffff; border-width:1pt; border-color:#ffffff; border-style:solid; color:#888888; font-size:11px; FONT-FAMILY: µ¸¿ò;}
.input_text01 {
	background-color:#ffffff;
	border-width:1pt;
	border-color:#B95302;
	border-style:solid;
	color:#888888;
	font-size:12px;
	FONT-FAMILY: µ¸¿ò;
he; 	line-height: 10px;
}
.input_text02 {
	background-color:#ffffff;
	border-width:1pt;
	border-color:#AAAAAA;
	border-style:solid;
	color:#888888;
	font-size:12px;
	FONT-FAMILY: µ¸¿ò;
he; 	line-height: 10px;
}
.input_text03 {
	background-color:#ffffff;
	border-width:1pt;
	border-color:#CBCBCB;
	border-style:solid;
	color:#888888;
	font-size:12px;
	FONT-FAMILY: µ¸¿ò;
he; 	line-height: 10px;
}
.login-box3 {
        font-family: "µ¸¿ò";
        font-size: 12px;
        color: #4F4F4F;
        background-color: #F7F7F7;
        border: 1px solid #C5C5C5;
        width: 605px;
        height: 40px;
}

.new { position:absolute;}
.s  { font-size:8pt; color:#999999; text-decoration: none;font-family:"arial"; }
.sm {font-size:0.90em; COLOR:#ABABAB; FONT-FAMILY: "µ¸¿ò", "arial" }
.V_g {FONT-WEIGHT: bold;FONT-SIZE: 11px; COLOR: #22ACEC; FONT-FAMILY: "verdana", "arial"}
</STYLE>
